Bug 619132 - default font size is too big
Summary: default font size is too big
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.6
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 16:18 UTC by Subhendu Ghosh
Modified: 2016-10-04 04:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-09 17:31:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Subhendu Ghosh 2010-07-28 16:18:42 UTC
Default font size on page is too big.

Comment 1 David Lawrence 2010-07-28 16:46:54 UTC
It looks normal to me. Can you give a bug and/or text example of font size being too big? Or maybe a screenshot of how it looks to you?

Comment 2 David Lawrence 2010-08-09 17:31:39 UTC
Please reopen this if still a problem.


Note You need to log in before you can comment on or make changes to this bug.